{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "packageRules": [{
    "matchUpdateTypes": ["minor", "patch"],
    "automerge": true
  }],
  "postUpdateOptions": [
    "gomodTidy"
  ],
  "ignoreDeps": [
    "github.com/urfave/cli",
    "goreleaser/goreleaser"
  ]
}
